<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <style>
            .canvas{
                display: block;
                margin-left: auto;
                margin-right: auto;
                border: 1px solid black;
            }
            h2{
                text-align: center;
                margin-top: 0;
            }
            #canvas2{
                
                background-image: url(manif.jpg);
            }
            #canvas4{
                background-image: linear-gradient(90deg, black, red);
            }
        </style>
    </head>
    <body>
        <canvas height="400" width="400" class="canvas" id="canvas1">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Première animation</h2>    
        
        <canvas height="400" width="800" class="canvas" id="canvas2">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>PremierSprite</h2>  
        
         <canvas height="400" width="600" class="canvas" id="canvas3">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Première Collision</h2>
        
         <canvas height="100" width="600" class="canvas" id="canvas4">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Texte animé</h2>
        <script src="animation.js"></script>
    </body>
</html>